tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bob Kersten" <...@medusa.nl>
Subject what do I need?
Date Wed, 24 Jan 2001 08:51:26 GMT
Hello,

    Can someone please tell me which distributions I need in
order to run TomCat on both a Unix (server) and a Win98 (for
testing locally) machine. I've heard about a JDK that I need, and
maybe there's even more. I just like to know which files I need
in order to run TomCat on the above configurations.

    Thanks in advance,

Bob.


Mime
View raw message